[Convert]
*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
actionChain = "ref:ActionChain"
view = "ref:view"
itemsearch = "ref:itemsearch"
t_tag   = "ref:tag"
auth    = "ref:Auth"
c_mypage = "ref:mypage"
session = "ref:Session"
tname = "ref:tname"
itemupdate = "ref:itemupdate"
dlitem = "ref:dlitem"

bodyid = "layout3"
upduser = ""

[View]
success = "seller/itemexhibit/register/input.html"